FILE(REMOVE_RECURSE
  "CMakeFiles/common.dir/config.c.o"
  "CMakeFiles/common.dir/daemon.c.o"
  "CMakeFiles/common.dir/depth.c.o"
  "CMakeFiles/common.dir/generic_sensor_driver.c.o"
  "CMakeFiles/common.dir/getopt.c.o"
  "CMakeFiles/common.dir/lcm_util.c.o"
  "CMakeFiles/common.dir/nmea.c.o"
  "CMakeFiles/common.dir/stdio_util.c.o"
  "CMakeFiles/common.dir/serial.c.o"
  "CMakeFiles/common.dir/timestamp.c.o"
  "CMakeFiles/common.dir/timeutil.c.o"
  "../../../lib/libcommon.pdb"
  "../../../lib/libcommon.so"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang C)
  INCLUDE(CMakeFiles/common.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
